/* BASIC css start */
.board_title {width:1300px; margin:58px auto 0; padding:34px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.board_title:after {display:block; clear:both; content:"";}
.board_title li {float:left; width:14%; min-height:90px; border-left:1px solid #ccc; font-size:18px; text-align:center;}
.board_title li:first-child {border-left:0;}
.board_title li a {font-size:18px;}
.board_title li strong {display:block; margin-top:20px; font-size:32px;}
.board_title li strong em {font-size:22px; font-weight:700;}
.board_title li.name {margin-top:-15px;}
.board_title li.name strong {font-size:18px;}
.board_title li.name strong em {font-size:24px;}
.board_title li.name p {margin-top:16px;}
.board_title li .img {margin-top:25px;}
/* BASIC css end */

